---

- name: Start and enable the service
  service: name=drbd-reactor state=started enabled=True
  register: drbd_reactor_started
  tags: drbd

- name: Start drbd-reactor-reload
  systemd: name=drbd-reactor-reload.path state=started enabled=True
  tags: drbd
